Create an order document

Creates a document attached to an existing order.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request

{
  "order_id": "my-order-id",
  "type": "purchase_receipt",
  "url": "data:text/plain;charset=UTF-8;base64,dG90bw=="
}

Returns
An order document object is returned if the order creation succeeded. This call will return an error if something goes wrong.

Body Params
string
required

ID of the order that the document must be attached to.

string
enum
required

The type of the document. Currently, only "purchase_receipt" is accepted.

Allowed:
string
required

Data URI, composed of the MIME type of the document, and the document encoded as base64. For example: "data:text/plain;charset=UTF-8;base64,dG90bw=="

Responses

Language
LoadingLoading…
Response
Choose an example:
application/json